<?xml version="1.0" encoding="utf-8"?>
<Config>
    <countUvThrEnterPureModel>0</countUvThrEnterPureModel>
    <selfStateConvSpeed>0.15</selfStateConvSpeed>
    <countUvThrTotalEffect>30</countUvThrTotalEffect>
    <mergeModelsConvSpeed>0.15</mergeModelsConvSpeed>
    <isPureColorThrLockIndex>80000</isPureColorThrLockIndex>
    <countUvThrLockIndex>25</countUvThrLockIndex>
    <lvLowThrLockIndex>-20.0</lvLowThrLockIndex>
    <lvHighThrLockIndex>1000.0</lvHighThrLockIndex>
    <lvChangeThrLockIndex>20.0</lvChangeThrLockIndex>
    <lockGainCntThr>15</lockGainCntThr>
    <countUvThrEnableRecord>100</countUvThrEnableRecord>
    <illumRgQueSize>5</illumRgQueSize>
    <illumRgStableError>0.15</illumRgStableError>
    <enableFixedConf>0</enableFixedConf>
    <fixedConf>0.0</fixedConf>
    <purePromoteLinearCoef>2.0</purePromoteLinearCoef>
    <purePromoteBiasCoef>0.1</purePromoteBiasCoef>
    <aiawbIndoorLvThr>70.0</aiawbIndoorLvThr>
    <aiawbOutdoorLvThr>90.0</aiawbOutdoorLvThr>
    <aiawbValidIndoorCCTThr>6000.0</aiawbValidIndoorCCTThr>
    <aiawbValidOutdoorCCTThr>2000.0</aiawbValidOutdoorCCTThr>
    <aiawbValidCCTHighThr>8500.0</aiawbValidCCTHighThr>
    <aiawbValidCCTLowThr>2600.0</aiawbValidCCTLowThr>
    <convSpeed>0.15</convSpeed>
    <scFactor>3.0</scFactor>
    <percRgTh>0.03</percRgTh>
    <percLvTh>0.3</percLvTh>
    <unstableCountTh>1</unstableCountTh>
    <waitingFrameNum>2</waitingFrameNum>
    <stableRatio>0.06</stableRatio>
    <frameidxOfInitConvSpeed>31</frameidxOfInitConvSpeed>
    <initConvSpeed>0.6</initConvSpeed>
    <aiawbPlanckCurveDistTh>0.03</aiawbPlanckCurveDistTh>
    <aiawbWPTruncError>0.05</aiawbWPTruncError>
    <enableOnlineSensorTrans>1</enableOnlineSensorTrans>
    <enableAiawbCast>1</enableAiawbCast>
    <enableAiawbTrunc>1</enableAiawbTrunc>
    <tblClipCCTMin>1500</tblClipCCTMin>
    <tblClipCCTMax>12000</tblClipCCTMax>
    <tblClipDUVMin>-0.015</tblClipDUVMin>
    <tblClipDUVMax>0.03</tblClipDUVMax>
    <wpTruncIdxLow>1</wpTruncIdxLow>
    <wpTruncIdxHigh>8</wpTruncIdxHigh>
	<convMat00>0.99915186</convMat00>
	<convMat01>-0.09922142</convMat01>
	<convMat02>-0.00532005</convMat02>
	<convMat10>0.19627299</convMat10>
	<convMat11>0.82842712</convMat11>
	<convMat12>-0.0577725</convMat12>
	<convMat20>0.06952419</convMat20>
	<convMat21>-0.03026679</convMat21>
	<convMat22>0.86222261</convMat22>
	<invconvMat00>0.9768</invconvMat00>
	<invconvMat01>0.1175</invconvMat01>
	<invconvMat02>0.0139</invconvMat02>
	<invconvMat10>-0.2375</invconvMat10>
	<invconvMat11>1.1815</invconvMat11>
	<invconvMat12>0.0777</invconvMat12>
	<invconvMat20>-0.0871</invconvMat20>
	<invconvMat21>0.0320</invconvMat21>
	<invconvMat22>1.1614</invconvMat22>
	<otpshiftrg>1.18557983</otpshiftrg>
    <otpshiftg>1</otpshiftg>
    <otpshiftbg>1.07479916</otpshiftbg>
    <netShiftoutsiderg>1</netShiftoutsiderg>
    <netShiftoutsideg>1</netShiftoutsideg>
    <netShiftoutsidebg>1</netShiftoutsidebg>
    <netShiftinsiderg>1</netShiftinsiderg>
    <netShiftinsideg>1</netShiftinsideg>
    <netShiftinsidebg>1</netShiftinsidebg>
    <netShiftdarkrg>1</netShiftdarkrg>
    <netShiftdarkg>1</netShiftdarkg>
    <netShiftdarkbg>1</netShiftdarkbg>
	<ellipEnable>0</ellipEnable>
	<netShiftEllipRG>1.15</netShiftEllipRG>
    <netShiftEllipG>1</netShiftEllipG>
    <netShiftEllipBG>1.15</netShiftEllipBG>
	<wpthMin1>0.66</wpthMin1>
	<wpthMax1>1.5</wpthMax1>
    <wpthMin2>0.8</wpthMin2>
    <wpthMax2>1.25</wpthMax2>
    <pairNum>16</pairNum>
    <pairInfo><!-- lge00 wide-->
        <moduleName>c878hiv_m060</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge00 wide-->
    <pairInfo><!-- lge10 wide-->
        <moduleName>c878hiv_m060_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge10 wide-->
    <pairInfo><!-- lge20 wide-->
        <moduleName>c155ryh_m010_plus</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!-- lge20 wide-->
    <pairInfo><!-- mgi wide-->
        <moduleName>c154hiv_m030</moduleName>
        <modelName>aiawb_model_MGI_w.dat</modelName>
    </pairInfo><!-- mgi wide-->
	<pairInfo><!-- lge00 wide secondFac-->
        <moduleName>c878hiv_m060_secondFac</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge00 wide secondFac-->
	<pairInfo><!-- lge10 wide secondFac-->
        <moduleName>c878hiv_m060_secondFac_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge10 wide secondFac-->
	<pairInfo><!--fri-->
        <moduleName>caauvpi_m060</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--fri-->
	<pairInfo><!--fri-->
        <moduleName>caauvpi_m062</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--fri-->
	<pairInfo><!--pgt-->
        <moduleName>caauvpi_m061</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt-->
	<pairInfo><!--pgt-->
        <moduleName>caauvpi_m062</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt-->
	<pairInfo><!--pgt-->
        <moduleName>caauvpi_m090</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt-->
	<pairInfo><!--pgt pro-->
        <moduleName>cacqryh_m060</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt pro-->
	<pairInfo><!--pgt pro-->
        <moduleName>cacqryh_m060_pro</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt pro-->
	<pairInfo><!--pgt plus-->
        <moduleName>cacqryh_m060_plus</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--pgt plus-->
</Config>